<div class="form-group" [class.has-success]="hasSuccess()" [class.has-error]="hasError()">
  <!-- o sr-only eh uma classe pra indicar que este elemento so eh visivel para leitores de tela -->
  <label class="control-label sr-only"><i class="fa fa-check"></i> {{label}}</label>
  
  <ng-content></ng-content>
  
  <span class="help-block" *ngIf="hasSuccess()"><i class="fa fa-check"></i> Ok</span>
  <span class="help-block" *ngIf="hasError()"><i class="fa fa-remove"></i> {{errorMessage}}</span>
</div>